#set( $symbol_pound = '#' )
#set( $symbol_dollar = '$' )
#set( $symbol_escape = '\' )
package ${package}.infra.data.model;

/**
 * @author Administrator
 */
public class CommonConstant {

    private CommonConstant() {
    }

    /**
     * token
     */
    public static final String TOKEN = "token";

    /**
     * 登录过期，请重新登录
     */
    public static final String LOGIN_EXPIRED = "登录过期，请重新登录";

    /**
     * 错误编号
     */
    public static final String ERROR_CODE = "2001";

    /**
     * webServer
     */
    public static final String WEB_SERVER = "webServer";

    /**
     * swagger
     */
    public static final String SWAGGER = "swagger";

    /**
     * Content-Type
     */
    public static final String CONTENT_TYPE = "Content-Type";

    /**
     * application/json;charset=UTF-8
     */
    public static final String APPLICATION_JSON = "application/json;charset=UTF-8";

    /**
     * header:Access-Control-Expose-Headers
     */
    public static final String ACCESS_CONTROL_EXPOSE_HEADERS = "Access-Control-Expose-Headers";

    /**
     * header:filename
     */
    public static final String FILE_NAME = "filename";

    /**
     * loginName
     */
    public static final String LOGIN_NAME = "loginName";

}
