#set( $symbol_pound = '#' )
#set( $symbol_dollar = '$' )
#set( $symbol_escape = '\' )
package ${package}.api.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.SpringBootConfiguration;

/**
 * @author Administrator
 */
@SpringBootConfiguration
public class CommonConfig {

    @Value("${symbol_dollar}{sso.user.session.prefix:sso:user:session:}")
    public String userSessionPrefix;

    @Value("${symbol_dollar}{img.url.prefix:}")
    public String imgUrlPrefix;

    @Value("${symbol_dollar}{file.path.suffix:}")
    public String filePath;

    @Value("${symbol_dollar}{file.name.config:}")
    public String fileName;

}
