package it.pkg.api.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.SpringBootConfiguration;

/**
 * @author Administrator
 */
@SpringBootConfiguration
public class CommonConfig {

    @Value("${sso.user.session.prefix:sso:user:session:}")
    public String userSessionPrefix;

    @Value("${img.url.prefix:}")
    public String imgUrlPrefix;

    @Value("${file.path.suffix:}")
    public String filePath;

    @Value("${file.name.config:}")
    public String fileName;

}
